prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-hlg150h
Description: 150W Constant Voltage/current LED Driver
Version: 1.7.1

Libs: -L${libdir} -lupm-hlg150h
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
